Bug 1000320 - Please build perl-Net-OAuth for EPEL
Please build perl-Net-OAuth for EPEL
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: perl-Net-OAuth (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Sander Hoentjen
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1000038
  Show dependency treegraph
 
Reported: 2013-08-23 03:50 EDT by Niek Beernink
Modified: 2013-09-10 13:38 EDT (History)
2 users (show)

See Also:
Fixed In Version: perl-Net-OAuth-0.28-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-10 13:38:05 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Niek Beernink 2013-08-23 03:50:49 EDT
Would you mind building perl-Net-OAuth for EPEL so we can use it in CentOS?
Comment 1 Emmanuel Seyman 2013-08-23 05:26:12 EDT
I don't use EPEL so I'm really not a good choice to maintain a Perl module for it. If someone wants to do it, I'll be happy to grant the appropriate rights.
Comment 2 Sander Hoentjen 2013-08-23 08:51:50 EDT
Looks like you already built it for EPEL, but perl-Net-Twitter needs a newer version (EL-6 onse is still at 0.19). I (tjikkun) am willing to take it off your hands.
Comment 3 Sander Hoentjen 2013-08-23 08:54:32 EDT
setting product to EPEL
Comment 4 Emmanuel Seyman 2013-08-23 10:11:26 EDT
This is another one of those cases where I was named owner of the EPEL branch.
I've orphaned them. Feel free to take over.
Comment 5 Emmanuel Seyman 2013-08-23 17:44:34 EDT
Sander, given that you're now the maintainer for the EPEL branches, I'm assigning you this bug.
Comment 6 Fedora Update System 2013-08-26 03:06:51 EDT
perl-Net-OAuth-0.28-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/perl-Net-OAuth-0.28-1.el6
Comment 7 Fedora Update System 2013-08-26 12:49:56 EDT
Package perl-Net-OAuth-0.28-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing perl-Net-OAuth-0.28-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-11338/perl-Net-OAuth-0.28-1.el6
then log in and leave karma (feedback).
Comment 8 Fedora Update System 2013-09-10 13:38:05 EDT
perl-Net-OAuth-0.28-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.